.LinkButton-module__code-view-link-button--xvCGA:hover:not([disabled]){-webkit-text-decoration:"none";text-decoration:"none"}.LinkButton-module__code-view-link-button--xvCGA:focus:not([disabled]){-webkit-text-decoration:"none";text-decoration:"none"}.LinkButton-module__code-view-link-button--xvCGA:active:not([disabled]){-webkit-text-decoration:"none";text-decoration:"none"}.OrgLink-module__orgLink--pOGLv{color:var(--fgColor-muted,var(--color-fg-muted));font-weight:400;white-space:nowrap}.OrgLink-module__orgLink--pOGLv:hover{color:var(--fgColor-muted,var(--color-fg-muted))!important;text-decoration:underline!important}
/*# sourceMappingURL=repos-overview-b540da7ce31b.js.map*/
/*
     FILE ARCHIVED ON 20:03:44 Dec 15, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 19:40:51 Apr 24, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.642
  exclusion.robots: 0.065
  exclusion.robots.policy: 0.054
  esindex: 0.011
  cdx.remote: 42.791
  LoadShardBlock: 243.582 (6)
  PetaboxLoader3.datanode: 195.424 (7)
  load_resource: 96.977
  PetaboxLoader3.resolve: 52.273
*/